DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-100ms-20250619_091204.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 59.94985843531943
    Db: 17.77788161899718
    Noise: 5.355553214839354
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 60.47755693900075
    Db: 17.815942390185974
    Noise: 5.308744645156312
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-100ms-20250619_091555.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 23.7041225487075
    Db: 13.748238837508444
    Noise: 5.361195446282277
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 23.9028714484249
    Db: 13.784500758141956
    Noise: 5.317553081237167
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-100ms-20250619_091945.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 16.831113866435008
    Db: 12.261128581052969
    Noise: 5.3523629827244275
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 16.894760759419903
    Db: 12.277520462678
    Noise: 5.332450513139954
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-200ms-20250619_091212.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 75.2623134545918
    Db: 18.76577563772862
    Noise: 5.355448840350709
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 75.75237287177086
    Db: 18.793962412532345
    Noise: 5.320953906767736
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-200ms-20250619_091602.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 17.055413096607037
    Db: 12.3186224285243
    Noise: 5.340627734951701
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 17.239094882231708
    Db: 12.365144599822349
    Noise: 5.283567281370918
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-200ms-20250619_091953.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 47.963836045097835
    Db: 16.809139097603403
    Noise: 5.339254767622658
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 48.31027903513356
    Db: 16.840395459334
    Noise: 5.301191958840962
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-400ms-20250619_090607.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 12.441583350223551
    Db: 10.948756533859619
    Noise: 5.4313906896914945
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 12.567455093669336
    Db: 10.992473420714713
    Noise: 5.375461626352318
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-400ms-20250619_090703.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 11.400893486914965
    Db: 10.56938888286581
    Noise: 5.3965390522143055
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 11.481252738908601
    Db: 10.599892772529538
    Noise: 5.360931843254855
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-400ms-20250619_090800.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 29.305250104225436
    Db: 14.669454321984944
    Noise: 5.2647668852494505
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 29.526826940256797
    Db: 14.702167786149506
    Noise: 5.225354992342614
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-400ms-20250619_091220.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 120.08745919494845
    Db: 20.794976561388914
    Noise: 5.467265857136403
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 121.53180121231945
    Db: 20.846899345919216
    Noise: 5.40247577861705
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-400ms-20250619_091610.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 51.523935216706164
    Db: 17.12009025501476
    Noise: 5.406106624817989
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 52.24882812108295
    Db: 17.180765541849183
    Noise: 5.3304967571985005
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-400ms-20250619_092001.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 70.22730914997804
    Db: 18.465060281812804
    Noise: 5.433615103977379
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 70.58410397819827
    Db: 18.487069059829913
    Noise: 5.40634350019274
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-800ms-20250619_091228.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 491.9380989190336
    Db: 26.919104584803822
    Noise: 5.0475132089936405
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 501.02206909338776
    Db: 26.99856856155442
    Noise: 4.956029607217457
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-800ms-20250619_091619.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 20.87610140976902
    Db: 13.196493978594203
    Noise: 4.986320218085531
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 21.059792198382382
    Db: 13.234540815911057
    Noise: 4.9425115744112365
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-800ms-20250619_092009.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 71.630556963955
    Db: 18.550983280318857
    Noise: 4.999269691992257
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 72.37079612385877
    Db: 18.595633501622842
    Noise: 4.94783795416599
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-1600ms-20250619_091237.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 312.2672702734151
    Db: 24.94526466828504
    Noise: 5.268103502922223
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 318.79124244388623
    Db: 25.035063823271614
    Noise: 5.160330538249298
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-1600ms-20250619_091628.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 16.93998461501819
    Db: 12.289130115663681
    Noise: 5.203080580096927
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 16.992017581136057
    Db: 12.302449487532128
    Noise: 5.188545134762156
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-1600ms-20250619_092018.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 128.567645116191
    Db: 21.09131689307999
    Noise: 5.235274158100627
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 131.6179935984921
    Db: 21.193152660738768
    Noise: 5.113732307215889
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-3200ms-20250619_091248.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 162.0381209325383
    Db: 22.096171982651825
    Noise: 5.474456440126951
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 163.26095010208562
    Db: 22.128823195607573
    Noise: 5.433457546063648
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-3200ms-20250619_091638.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 27.094441065848045
    Db: 14.328801963330305
    Noise: 5.392551095049528
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 27.305524440666986
    Db: 14.362505221826957
    Noise: 5.351145703157737
DarkSubtracted/LensCap-CanonT1i-NoLens-F22-gainISO400-NoLight-BayerG-3200ms-20250619_092029.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 308.04815004874433
    Db: 24.886186050267355
    Noise: 5.450784855279651
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 312.9912408556202
    Db: 24.955321838681783
    Noise: 5.364630639653578
